RubyGems Navigation menu

coulda 0.5.0

Behaviour Driven Development derived from Cucumber but as an internal DSL with methods for reuse

Gemfile
          gem 'coulda', '~> 0.5.0'
  
  
  
  
  
  
  

install
          gem install coulda -v 0.5.0
  
  
  
  
  
  
  

Total downloads 35,928

For this version 1,737

Show all versions (20 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - August 8, 2011 (21 KB)
  2. 0.6.3 - December 23, 2010 (12 KB)
  3. 0.6.1 - November 20, 2010 (11.5 KB)
  4. 0.6.0 - October 29, 2010 (20.5 KB)
  5. 0.5.5 - September 10, 2010 (11 KB)
Show all versions (20 total)

Runtime Dependencies: